gtkmm 2.24.4

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes

- Class List
- Class Index
- Class Hierarchy
- Class Members

# Gtk::IconSize Member List

This is the complete list of members for Gtk::IconSize, including all inherited members.

from_name(const Glib::ustring& name) | Gtk::IconSize | `[static]`
get_name(IconSize size) | Gtk::IconSize | `[static]`
IconSize() | Gtk::IconSize | `[inline]`
IconSize(BuiltinIconSize size) | Gtk::IconSize | `[inline]`
IconSize(int size) | Gtk::IconSize | `[inline, explicit]`
lookup(IconSize size, int& width, int& height) | Gtk::IconSize | `[static]`
lookup(IconSize size, int& width, int& height, const Glib::RefPtr< Gtk::Settings >& settings) | Gtk::IconSize | `[static]`
operator int() const | Gtk::IconSize | `[inline]`
register_alias(const Glib::ustring& alias, IconSize target) | Gtk::IconSize | `[static]`
register_new(const Glib::ustring& name, int width, int height) | Gtk::IconSize | `[static]`